@media only screen and (min-width : 1200px) and (max-width : 1400px) {
	.container {max-width: 1140px;}
	/*banner*/
	.banner-section{height: 575px;}
	.banner-section:before{    width: 760px;height: 500px; 	    left: -310px;bottom: -220px;    opacity: 0.8;}
	.banner-section .phone-section {margin-top: 0;width: 420px;}
	/*common css*/
	.page-content h2{    font-size: 46px;line-height: 50px;    margin-bottom: 10px;    margin-bottom: 10px;}
	.order-gallery img {max-width: 100%;}
}

@media only screen and (max-width : 1199px){
.main-navigation .navbar{padding-left: 15px;padding-right: 15px;}
}

@media only screen and (max-width : 991px){
	.main-navigation .navbar-nav .nav-item{margin-left: 0;}
	.main-navigation .navbar-nav .nav-item .nav-link{padding: 10px 18px;}
	.footer-right p{font-size: 13px;}
	.footer-nav{margin-top: 20px;}
	.footer-right .build-label {margin: 0 8px;}
	.main-banner .events-gallery {height: 400px}
}

@media only screen and (max-width : 767px){
	.main-navigation .navbar-nav .nav-item .nav-link.active:after, .main-navigation .navbar-nav .nav-item .nav-link:hover:after {opacity: 0;width: 100%;}
	.main-navigation .navbar-nav {padding: 0 20px;margin-bottom: 20px;}
	.main-navigation .navbar-brand img {max-width: 180px;}
	.main-navigation{min-height: auto;}
	.main-navigation .navbar{align-items: center;}
	.footer-bottom .footer-right .copyright {order: 3;}
	.footer-right .build-label {margin: 0 18px;}
	.footer-bottom{padding-top: 20px;}
	.main-navigation .navbar-nav .nav-item{padding-top: 15px;}
	.main-banner .events-gallery {height: 300px;}
	.main-navigation .navbar-nav .nav-item .nav-link{padding-left: 0;}
	.main-navigation .navbar-nav .nav-item.btn-donate .nav-link{padding-right: 0;}
	.page-content h2{font-size: 34px;line-height: 36px;}
	.flat-banner .content-area{padding: 10px;}
	.Select-payment .border-box li{margin-bottom: 8px;}
	.one-time-donation.on_going {
	    margin-top:8px;
	}
	.recurring-wrap .one-time-donation {
	    margin-top: 10px;
	}
	.price-selection .other-amount-wrap {
	    padding:0 8px !important;
	}
	.one-time-donation{
		line-height: 23px;
		font-size: 15px;
	}


}

@media only screen and (max-width : 600px){
.footer-nav ul li a{font-size: 14px;}
.footer-nav ul li {margin-right: 20px;}
.footer-nav ul{justify-content: center;}
.footer-bottom .footer-right{max-width: calc(100% - 100px);}
.footer-bottom .footer-logo {max-width: 100px;}
.main-banner .events-gallery {height: 220px;}
	.price-selection .other-amount-wrap {
	    padding: 0 8px;
	}
}

@media only screen and (max-width : 480px){
.footer-bottom .footer-logo {max-width: 100%; text-align: center; width: 100%;margin-bottom: 15px;}
.footer-bottom .footer-right {max-width: 100%; width: 100%; text-align: center;}
.footer-bottom .footer-right .copyright,
.footer-right .build-label,
.footer-right .footer-social{width: 100%;}
.footer-social ul{justify-content: center;}
.footer-right .footer-social {margin: 8px 0;}
	.price-selection .other-amount-wrap {
	    padding: 0 8px;
	}
}